Subject: RE: screen-3.9.8 ported to cygwin
From: "Fleischer, Karsten (K.)" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "Cygwin (E-mail)" <[email-masked]>
Date: Tue, 15 May 2001 10:53:47 -0400

> A remaining issue is that some of the commands in make install
> fail, due to the .exe thing.  I tried to play with adding
> @EXEEXT@ to Makefile.in (and AC_EXEEXT to configure.in) but found
> that I started creating /opt/screen/bin/screen-3.9.8.exe.exe
> 
> At this point I decided to live with the error message. <G>
> 
> Are there porting guidelines that describe when/where/how to use
> AC_EXEEXT?  

If you're having problems with the .exe extension while configuring, try invoking autoconf first.
autoconf should regenerate configure and Makefile from configure.in and Makefile.in with the correct check for the executable extension.

Karsten

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple